
/*----- MOBILE MENU -----*/

 #mobile-menu
	{
	display: none;
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 400;
	background-color: RGBA(0,0,0, 0.5);

	opacity: 0;
	-webkit-transition: opacity 0.25s ease;
	-moz-transition: opacity 0.25s ease;
	-o-transition: opacity 0.25s ease;
	transition: opacity 0.25s ease;
	}
 #mobile-menu.open
	{
	opacity: 1;
	}

 #mobile-menu .mob-menu
	{
	position: absolute;
	top: 0px;
	right: 0px;
	width: 100%;
	max-width: 400px;
	height: 100%;
	box-sizing: border-box;
	padding: 30px 0 30px 30px;
	background-color: #ffffff;
	box-shadow: -2px 0px 7px RGBA(0,0,0, 0.2);
	overflow-y: auto;
	z-index: 500;
	*opacity: 0;

	will-change: transform;
	-webkit-transition: transform 0.2s ease;
	-moz-transition: transform 0.2s ease;
	-o-transition: transform 0.2s ease;
	transition: transform 0.2s ease;

	-webkit-transform: translate(400px, 0);
	-moz-transform: translate(400px, 0);
	-o-transform: translate(400px, 0);
	transform: translate(400px, 0);
	}
 #mobile-menu.open .mob-menu
	{
	-webkit-transform: translate(0,0);
	-moz-transform: translate(0,0);
	-o-transform: translate(0,0);
	transform: translate(0,0);
	*opacity: 1;
	}

 #mobile-menu .close-btn
	{
	position: fixed;
	top: 0px;
	right: 0px;
	width: 80px;
	height: 80px;
	background: url('images/close.png') top 10px right 14px no-repeat;
	cursor: pointer;
	z-index: 501;
	}

 #mobile-menu hr
	{
	margin: 15px 15px 15px 0;
	border: none;
	border-top: 1px solid #cccccc;
	}

 #mobile-menu ul,
 #mobile-menu li
	{
	margin: 0;
	padding: 0;
	list-style-type: none;
	}

 #mobile-menu .cat
	{
	position: relative;
	display: block;
	color: #333333;
	cursor: pointer;
	}
 #mobile-menu .cat.active
	{
	font-weight: bold;
	}

 #mobile-menu .cat-1
	{
	padding: 7px 35px;
	font-family: Arial;
	font-size: 14px;
	text-transform: uppercase;
	}
 #mobile-menu .cat-2
	{
	padding: 5px 5px;
	font-size: 14px;
	}
 #mobile-menu .cat-3
	{
	padding: 3px 6px;
	font-size: 13px;
	}

 #mobile-menu .cat span
	{
	position: absolute;
	top: 0; right: 0; bottom: 0;
	width: 40px;
	background: url('images/arrow.png') center center no-repeat;
	background-size: 11px auto;
	cursor: pointer;
	}

 #mobile-menu .cat-1.open
	{
	*background-color: #f2f2f2;
	font-weight: bold;
	}

 #mobile-menu .cat.open span
	{
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	}

 #mobile-menu .submenu
	{
	display: none;
	padding: 4px 0 8px 55px;
	}

 #mobile-menu .submenu li
	{
	list-style-type: disc;
	}

 #mobile-menu .cat.open + .submenu
	{
	display: block;
	}

 #mobile-menu .cat .n
	{
	position: absolute;
	top: 2px;
	left: -2px;
	display: inline-block;
	width: 26px;
	height: 26px;
	line-height: 26px;
	font-size: 13px;
	background: none;
	background-color: #d0d0d0;
	color: #ffffff;
	text-align: center;
	border-radius: 50%;
	}
 #mobile-menu .cat .n.hidden
	{
	display: none;
	}

 #mobile-menu .cat.cart
	{
	font-weight: bold;
	}
 #mobile-menu .cat.cart .n
	{
	background-color: #5264a8;
	}

@media (max-width: 400px) 
 {
 #mobile-menu .mob-menu
	{
	padding: 20px 0 20px 10px;
	}
 }
